description: |-
  A simple membership response example.
value:
  _type: Membership
  id: 11
  createdAt: '2015-03-20T12:56:56.626Z'
  updatedAt: '2018-12-20T18:16:11.563Z'
  _embedded:
    project:
      _type: Project
      id: 3
      _hint: Project resource shortened for brevity
    principal:
      _type: User
      id: 5
      _hint: User resource shortened for brevity
    roles:
      - _type: Role
        id: 4
        _hint: Roles resource shortened for brevity
  _links:
    self:
      href: '/api/v3/memberships/11'
      title: Darth Vader
    schema:
      href: '/api/v3/memberships/schema'
    update:
      href: '/api/v3/memberships/11/form'
      method: post
    updateImmediately:
      href: '/api/v3/memberships/11'
      method: patch
    project:
      href: '/api/v3/projects/3'
      title: Death Start v3
    principal:
      href: '/api/v3/users/5'
      title: Darth Vader
    roles:
      - href: '/api/v3/roles/4'
        title: Sith Lord
